Subject: Re: bug#69478: 30.0.50; Emacs dies after scrolling in eww

From: Po Lu <[email-masked]>
Date: Mon, 04 Mar 2024 10:09:29 +0800

Alexander Prähauser <[email-masked]> writes:

> It seems to work! So what now? Should I write them a bug report and use

I don't think you'll find the cairo maintainers receptive if you do.

> Emacs without cairo for now? 

My advice for Emacs users is to always build Emacs without cairo if the
fonts installed on their systems permit.  As a rule of thumb, Emacs
builds become more reliable as more code comes directly under the
auspices of Emacs development, not least when systems are involved that
receive more attention from us than from the developers of third-party
code.